@charset "UTF-8";
/* CSS Document */

#topContentsWrapper {
	clear: both;
	width: 1024px;
	margin: 55px auto;
}

#topcontentsBox {
	width: 909px;
	margin: 48px auto 0;
}

#topContentsLBox {
	float: left;
	width: 582px;
}

#topContentsLBox img {
	vertical-align: text-bottom;
}

#topNewsBox {
	padding: 18px 28px 0 4px;
	height: 207px;
	margin-bottom: 35px;
}

#id_Top {
	background: url(../img/top/topBodyBg.png) repeat-x;
}

.newsLine a:link { color: #000; text-decoration: none; }
.newsLine a:visited { color: #000; text-decoration: none; }
.newsLine a:hover { color: #999; text-decoration: underline; }
.newsLine a:active { color: #000; text-decoration: none; }

.topDate {
	font-size: 70%;
	line-height: 1.4em;
	margin: 0;
	padding-left: 15px;
}

.newsLine {
	clear: both;
	margin-bottom: 28px;
}

.catP li a{
	width: 100px;
	font-size: 80%;
	float: left;
	line-height: 1em;
	margin: 0;
	background: url(../img/top/sankakuIcon.png) no-repeat 0 0;
	padding-left: 15px;
}

#topNewsBox h3 {
	font-size: 80%;
	font-weight: 400;
	float: left;
	line-height: 1em;
	margin: 0;
}

.otherNews {
	float: left;
	font-size: 80%;
	background: url(../img/top/sankakuIcon.png) no-repeat 0 0;
	padding-left: 17px;
	line-height: 1em;
	margin: 12px 0 0;
	padding-top: 0;
}

.otherNews a:link { color: #e40012; text-decoration: none; }
.otherNews a:visited { color: #e40012; text-decoration: none; }
.otherNews a:hover { color: #e40012; text-decoration: underline; }
.otherNews a:active { color: #e40012; text-decoration: none; }

#specialBox {
	height: 311px;
	margin-bottom: 35px;
	margin-right: -2px;
}

#specialBox a img:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}

#specialBox img {
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
}

#topContentsRBox {
	float: right;
	width: 292px;
	height: 631px;
}

#topContentsRBox img {
	vertical-align: text-bottom;
}

#topContentsRBox li a {
	height: 0px;
	width: 292px;
	padding-top: 85px;
	display: block;
	background-image: url(../img/top/recMenu2.png);
	overflow: hidden;
}

#recid1 { margin-bottom: 1px; }
#recid2 { margin-bottom: 1px; }
#recid3 { margin-bottom: 1px; }
#recid4 { margin-bottom: 1px; }
#recid5 { margin-bottom: 1px; }
#recid6 { margin-bottom: 1px; }
#recid7 {}


#recid1 {background-position: 0px 0px;}
#recid1:hover,#recid1.hove {background-position: -292px 0px;}
#recid2 {background-position: 0px -85px;}
#recid2:hover,#recid2.hove {background-position: -292px -85px;}
#recid3 {background-position: 0px -170px;}
#recid3:hover,#recid3.hove {background-position: -292px -170px;}
#recid4 {background-position: 0px -255px;}
#recid4:hover,#recid4.hove {background-position: -292px -255px;}
#recid5 {background-position: 0px -340px;}
#recid5:hover,#recid5.hove {background-position: -292px -340px;}
#recid6 {background-position: 0px -425px;}
#recid6:hover,#recid6.hove {background-position: -292px -425px;}
#recid7 {background-position: 0px -510px;}
#recid7:hover,#recid7.hove {background-position: -292px -510px;}

.img1 {
    width: 1024px;
    height: 182px;
}
.img07 {
    position: relative;
font-size:0px;
margin: 0px;
padding: 0px;
width: 1024px;
z-index: 1000;
}
.img000 {
z-index: 1
}
